ServerEvents.recipes((event) => {
    // Lista de IDs de receitas para remover
    const recipesToRemove = [
      "cobblefordays:tier_2",
      "cobblefordays:tier_3",
      "cobblefordays:tier_4",
      "cobblefordays:tier_5",
    ];
  
    // Itera pela lista e remove cada receita
    recipesToRemove.forEach((recipeId) => {
      event.remove({ id: recipeId });
    });
  });